#include "typeselector.ih"

// static
bool TypeSelector::mainSrc(Element const &element)
{
    if (element.type != SRC)
        return false;

    string name = String::lc(element.name);
    return name == "main.cc" or name == "main.cpp";
}
